<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Links</title>
</head>
<body>
	<h2>Welcome to the Links Page</h2>
	<!-- add link back to the index.html using the text in the p tag -->
	<a href="./index.html">
		<p>Go Back to Index.html</p>
	</a>
	<a href="https://www.gitlab.com" target="_blank">
		<img src="./images/html5.png" height="250" width="250" alt="HTML Logo Link">
	</a>
</body>
</html>